メインコンテンツへスキップ
POST
/
crm
/
objects
/
2026-03
/
{objectType}
アポイントメントを作成
curl --request POST \
  --url https://api.hubapi.com/crm/objects/2026-03/{objectType} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associations": [
    {
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationCategory": "HUBSPOT_DEFINED",
          "associationTypeId": 123
        }
      ]
    }
  ],
  "properties": {}
}
'
{
  "archived": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "properties": {},
  "updatedAt": "2023-11-07T05:31:56Z",
  "archivedAt": "2023-11-07T05:31:56Z",
  "objectWriteTraceId": "<string>",
  "propertiesWithHistory": {},
  "url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectType
string
必須

オブジェクトタイプのobjectTypeId

ボディ

application/json

新しいCRMオブジェクトを作成するために使用される入力オブジェクトで、設定するプロパティーと、新しいレコードを他のCRMオブジェクトにリンクするための任意の関連付けが含まれます。

associations
object[]
必須
properties
object
必須

新しいオブジェクトのプロパティーを設定するためのキーと値のペア。

レスポンス

successful operation

シンプルな公開オブジェクト。

archived
boolean
必須

オブジェクトがアーカイブされているかどうか。

createdAt
string<date-time>
必須

オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。

id
string
必須

オブジェクトの固有ID。

properties
object
必須

オブジェクトのプロパティーを表す、キーと値のペア。

updatedAt
string<date-time>
必須

オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。

archivedAt
string<date-time>

オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。

objectWriteTraceId
string

各書き込み処理を識別するための固有ID。どのリクエストでどのエラーが発生したかを識別するために、エラーと共に返されます。

propertiesWithHistory
object

オブジェクトのプロパティーとその履歴を表すキーと値のペア。

url
string

オブジェクトに移動するためのURL

Last modified on April 14, 2026